package ${package}.test;

import org.youngmonkeys.devtools.pagination.PaginationClassesGenerator;

public class ${projectNameUpperCase}PaginationClassesGenerator {

    public static void main(String[] args) throws Exception {
        new PaginationClassesGenerator(Object.class)
            .generate();
    }
}
